#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.menu-desktop .form_header_busca{
    margin: 0;
}

.btn-simple{
    background: var(--cor-1) !important;
}

.btn-simple a {
    color: white !important;
}

.footer-1{
    padding-top: 20px;
    border-bottom: 1px solid #ebebeb;
}

.footer-1 h4 {
    color: var(--cor-1);
    font-weight: bold;
    font-size: 16px;
}

.footer-1-2 h4 {
    color: var(--cor-1);
    font-weight: bold;
    font-size: 16px;
}

@media (max-width: 992px) {
    .navbar-nav>li>a {background-color: transparent;}
}